# Generated by Django 3.2.8 on 2023-10-22 13:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0003_usercollection_money'),
    ]

    operations = [
        migrations.AddField(
            model_name='brand',
            name='logo',
            field=models.ImageField(blank=True, upload_to='logo'),
        ),
        migrations.AddField(
            model_name='carmodel',
            name='event',
            field=models.TextField(default=''),
        ),
    ]
